## cpl-plugin-hawki 1.8.12+dfsg

=== debian/changelog ===
cpl-plugin-hawki (1.8.12+dfsg-2) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Fix FTBS on powerpc, ia64

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 18:24:40 +0100

cpl-plugin-hawki (1.8.12+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #709330)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 14:54:03 +0100
