=== debian/control ===
Source: cpl-plugin-hawki
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
               libgsl0-dev,
               pkg-config,
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/hawki
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-hawki.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-hawki.git

Package: cpl-plugin-hawki
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-hawki-calib (= ${binary:Version}), cpl-plugin-hawki-doc
Multi-Arch: same
Description: ESO data reduction pipeline for HAWK-I
 This is the data reduction pipeline for the HAWK-I instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 HAWK-I is a near-infrared (0.85-2.5 μm ) wide-field imager. It is being
 offered for the first time in Period 81. The instrument is cryogenic (120 K,
 detectors at 80 K) and has a full reflective design. The light passes four
 mirrors and two filter wheels before hitting a mosaic of four Hawaii 2RG 2048
 * 2048 pixels detectors. The final F-ratio is F/4.36 ( 1 arcsec on the sky
 corresponds to 169 μm on the detector).

Package: cpl-plugin-hawki-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for HAWK-I
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the HAWK-I instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-hawki-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-hawki, wget
Description: ESO data reduction pipeline calibration data downloader for HAWK-I
 This package downloads calibration data of the data reduction pipeline for
 the HAWK-I instrument of the Very Large Telescope (VLT) from the European
 Southern Observatory (ESO).
