## cpl-plugin-hawki 1.8.14%2Bdfsg

=== debian/changelog ===
cpl-plugin-hawki (1.8.14+dfsg-2) unstable; urgency=low

  * Fix FTBS on mips64el. Closes: #753147

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 02 Jul 2014 14:53:30 +0200

cpl-plugin-hawki (1.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 12:27:53 +0200
