## cpl-plugin-hawki 1.8.18%2Bdfsg

=== debian/changelog ===
cpl-plugin-hawki (1.8.18+dfsg-5) unstable; urgency=low

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-
    dev (Closes: #807193)

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Dec 2015 11:38:12 +0100

cpl-plugin-hawki (1.8.18+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792936

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 14:52:07 +0200

cpl-plugin-hawki (1.8.18+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:00 +0200

cpl-plugin-hawki (1.8.18+dfsg-2) unstable; urgency=low

  * loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Wed, 06 May 2015 21:24:13 +0200

cpl-plugin-hawki (1.8.18+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test
  * Make irplib gcc5 compatible. Closes: #777823

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:33:21 +0200
