=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
-               libgsl0-dev,
+               libgsl-dev,
                pkg-config,
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/hawki
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-hawki.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-hawki.git
