## cpl-plugin-hawki 1.8.18+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
-               libgsl-dev,
+               libgsl0-dev,
                pkg-config,
                python,
                python-astropy,
