=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
-               libgsl0-dev,
+               libgsl-dev,
                pkg-config,
                python,
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/hawki
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-hawki.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-hawki.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-hawki.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-hawki.git
 
 Package: cpl-plugin-hawki
 Architecture: any
@@ -23,7 +23,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-hawki-calib (= ${binary:Version}), cpl-plugin-hawki-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for HAWK-I
+Description: ESO data reduction pipeline for the HAWK-I instrument
  This is the data reduction pipeline for the HAWK-I instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
