## cpl-plugin-hawki 2.2.0+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.2.0+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:21 +0000

cpl-plugin-hawki (2.2.0+dfsg-1) unstable; urgency=low

  * New upstream version 2.2.0+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 16:57:02 +0200
