=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-hawki, python-cpl, python-astropy
