## cpl-plugin-hawki 2.4.2+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.2+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 2.4.2+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Apr 2018 12:02:30 +0200
