=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
                libgsl-dev,
                pkg-config,
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/hawki
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-hawki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-hawki.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/hawki
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki
 
 Package: cpl-plugin-hawki
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex|python3-cpl
 Suggests: cpl-plugin-hawki-calib (= ${binary:Version}), cpl-plugin-hawki-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the HAWK-I instrument
