## cpl-plugin-hawki 2.4.3+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.3+dfsg-1) unstable; urgency=low

  * New upstream version 2.4.3+dfsg
  * Push Standards-Versionto 4.2.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Aug 2018 11:26:21 +0200
