=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.eso.org/sci/software/pipelines/hawki
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki
