## cpl-plugin-hawki 2.4.6+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.6+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:57 +0100

cpl-plugin-hawki (2.4.6+dfsg-1) unstable; urgency=low

  * New upstream version 2.4.6+dfsg
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 14:08:26 +0200
