## cpl-plugin-hawki 2.4.8+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.8+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)
  * Correct previous changelog entry so that it Closes: #984546

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:50:40 +0100

cpl-plugin-hawki (2.4.8+dfsg-3) unstable; urgency=medium

  * Move calib downloader package to contrib (Closes: #984546)
  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 16:10:11 +0100

cpl-plugin-hawki (2.4.8+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983275)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:22:04 +0100

cpl-plugin-hawki (2.4.8+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove unnecessary get-orig-source-target.

  [ Ole Streicher ]
  * New upstream version 2.4.8+dfsg
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jun 2020 10:09:16 +0200
