=== debian/control ===
Source: cpl-plugin-hawki
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpl-dev,
               libgsl-dev,
               pkg-config,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki.git
Homepage: https://www.eso.org/sci/software/pipelines/hawki
Rules-Requires-Root: no

Package: cpl-plugin-hawki
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex|python3-cpl
Suggests: cpl-plugin-hawki-calib (= ${binary:Version}),
          cpl-plugin-hawki-doc
Description: ESO data reduction pipeline for the HAWK-I instrument
 This is the data reduction pipeline for the HAWK-I instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 HAWK-I is a near-infrared (0.85-2.5 μm ) wide-field imager. It is being
 offered for the first time in Period 81. The instrument is cryogenic (120 K,
 detectors at 80 K) and has a full reflective design. The light passes four
 mirrors and two filter wheels before hitting a mosaic of four Hawaii 2RG 2048
  * 2048 pixels detectors. The final F-ratio is F/4.36 ( 1 arcsec on the sky
 corresponds to 169 μm on the detector).

Package: cpl-plugin-hawki-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for HAWK-I
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the HAWK-I instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-hawki-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-hawki,
         wget
Description: ESO data reduction pipeline calibration data downloader for HAWK-I
 This package downloads calibration data of the data reduction pipeline for
 the HAWK-I instrument of the Very Large Telescope (VLT) from the European
 Southern Observatory (ESO).
