## cpl-plugin-hawki 2.4.9+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.9+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:26:04 +0000

cpl-plugin-hawki (2.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.9+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 17:26:51 +0100
