## cpl-plugin-hawki 2.4.11+dfsg

=== debian/changelog ===
cpl-plugin-hawki (2.4.11+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:29:38 +0200

cpl-plugin-hawki (2.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.11+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 11:52:38 +0200
