=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cpl-plugin-hawki
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
@@ -13,7 +12,7 @@
                python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-hawki.git
 Homepage: https://www.eso.org/sci/software/pipelines/hawki
